@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

body {
    font-family: "Cabin", sans-serif;
    line-height: 1.2;
    font-size: 15px;
    color: #fff;
    background: #010f32 url("/event/assets/casinojr/images/merdeka_slot_2026/bg.jpg")no-repeat top center;
    background-size: cover;
}

a { text-decoration: none; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

a:hover, a:focus, button:focus, button:hover { text-decoration: none; outline: none; }

img { max-width:100%;}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="number"], textarea, select {
    color: #666;
    width: 100%;
}
button {
	background: none;
	border: none;
	padding: 0;
}
.t-body {
	overflow: hidden;
}
.deco {
	position: absolute;
}
.max-container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}
.music-wrapper {
    position: fixed;
    z-index: 99;
    right: 0;
    bottom: 50px;
    opacity: 1;
    transition: 0.3s;
    overflow: hidden;
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 10px 0 0 10px;
}
.music-wrapper audio {
    position: absolute;
    left: -6px;
    top: -7px;
}
audio:focus {
	outline: none;
}
.floating-wrapper {
    background: url(/event/assets/casinojr/images/merdeka_slot_2026/floating-base.png) no-repeat;
    background-size: 100% 100%;
    padding: 13px 12px;
    position: fixed;
    right: 3px;
    top: 50px;
    z-index: 99;
    max-width: 72px;
}
button.float-btn {
    display: block;
    margin: 7px 0;
}
button.float-btn:hover {
	transform: scale(0.98);
	filter: brightness(1.07);
}
.dropdown-menu.language {
    min-width: 155px;
    background: none;
    border: none;
    width: 100%;
    padding: 0;
    margin: 0;
	margin-top: 3px;
}
a.float-item {
    display: inline-block;
    max-width: 45px;
}
a.float-item:hover {
	filter: brightness(1.07);
	transform: scale(1.03);
}
.deco.flower1 {
    left: 0%;
    top: 73%;
    max-width: 12%;
	animation: float 2.2s ease-in-out infinite;
}
.deco.flower2 {
    right: -2%;
    top: 63%;
    max-width: 12%;
	animation: float 2s ease-in-out infinite;
}
@keyframes float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(12px);
    }
    100% {
        transform: translateY(0);
    }
}
.top-sec {
	position: relative;
	text-align: center;
	padding: 10px 0 45px;
}
.logo {
    max-width: 300px;
    margin: 0 auto -4%;
    position: relative;
}
.title-top {
    margin-bottom: -3%;
}
.subtitle {
    color: #98edf8;
    font-size: 20px;
	margin-bottom: 30px;
}
ul.nav.nav-weeks {
    justify-content: center;
    padding: 0 0 15px;
    max-width: 1080px;
    margin: 0 auto;
}
ul.nav.nav-weeks li.nav-item {
    width: 20%;
}
    ul.nav.nav-weeks li.nav-item a.week-link {
        background: url(/event/assets/casinojr/images/merdeka_slot_2026/tab.png) no-repeat;
        background-size: 100% 100%;
        max-width: 203px;
        height: 94px;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fffbb1;
        font-size: 28px;
        font-weight: 600;
        padding-bottom: 4%;
        text-shadow: 0 2px 0 #0000ff, 0 3px 0 #ffa13e;
        filter: grayscale(1);
    }
ul.nav.nav-weeks li.nav-item a.week-link.active {
	filter: none;
}
.week-date {
    position: relative;
    max-width: 460px;
    margin: 0 auto 15px;
}
.date-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fffb92;
    font-size: 28px;
    letter-spacing: 2px;
}
.top-3-wrapper {
    display: grid;
    grid-template-columns: 33% 34% 33%;
    padding-bottom: 80px;
    max-width: 1080px;
    margin: 0 auto;
}
.top-box {
    position: relative;
    max-width: 365px;
    margin: 0 auto;
    top: 8%;
}
.prize-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 71%;
    filter: drop-shadow(0px 0px 2px #000) drop-shadow(0px 0px 2px #000) drop-shadow(0px 0px 3px #000);
}
.winner-player {
    position: absolute;
    left: 0;
    right: 0;
    top: 83%;
    color: #98edf8;
    font-size: 21px;
    font-weight: 700;
}
.wptext-2 {
    font-size: 90%;
}
.top-box.first {
    grid-column: 2 / 3;
    grid-row: 1 / 3;
    top: 0;
}
.top-box.first .prize-img {
    top: 69%;
}
.top-box.first .winner-player {
    top: 79%;
}
.prize-bonus-wrapper {
    max-width: 991px;
    margin: 0 auto 15px;
    position: relative;
}
.bonus-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top45-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0 0.5%;
    max-width: 760px;
    margin: 0 auto;
    padding-bottom: 45px;
}
.mid-box {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.winner-player-2 {
    position: absolute;
    left: 0;
    right: 0;
    top: 79%;
    color: #98edf8;
    font-size: 22px;
    font-weight: 700;
}
.other-winner-wrapper {
    position: relative;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 15px 5px;
}
.winsbox {
    display: inline-block;
    vertical-align: top;
    max-width: 234px;
    position: relative;
}
.winner-player-3 {
    position: absolute;
    left: 0;
    right: 0;
    top: 43%;
    color: #98edf8;
    font-size: 20px;
    font-weight: 700;
}

.modal-dialog.popup {
	max-width: 750px;
}
.modal-content.popup {
	background: #071954;
	border-radius: 20px;
	border-top: 2px solid #053e60;
	border-bottom: 2px solid #053e60;
	padding: 20px 25px;
	box-shadow: inset 0 0 10px rgb(0,0,0,0.4);
}
button.close-x {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    color: #fff;
}
.popup-title {
    text-align: center;
    color: #ffa627;
    font-weight: 700;
    font-size: 30px;
    text-shadow: 1px 3px 3px #000;
    margin-bottom: 15px;
}
ul.terms {
    padding-left: 17px;
}
ul.terms li {
	padding: 2px 0;
}

@media(max-width: 1080px) {
ul.nav.nav-weeks li.nav-item a.week-link {
	height: 8.6vw;
	font-size: 2.6vw;
}
.winner-player {
    font-size: 1.9vw;
}
.winner-player-3 {
    font-size: 1.8vw;
}	
.prize-img img {
    max-height: 4vw;
}	
}

@media(max-width: 991px) {
.floating-wrapper {
	transform: scale(0.85);
	transform-origin: right top;
}		
.music-wrapper {
	transform: scale(0.7);
	transform-origin: right bottom;
}		
.logo {
    max-width: 31%;
}
.bonus-img img {
    max-height: 3.9vw;
}	
	
}

@media(max-width: 767px) {
body {
    background-size: 150%;
}	
.floating-wrapper {
	transform: scale(0.75);
}
.music-wrapper {
	transform: scale(0.7);
}	
.subtitle {
    font-size: 17px;
}	
.top-3-wrapper {
    grid-template-columns: repeat(2, 1fr);
	padding-bottom: 6%;
}	
.top-box.first {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
    top: 0;
    width: 49%;
}
.top-box {
    top: 0;
}	
.top-box.first .winner-player {
    top: 82%;
}	
.winner-player {
	font-size: 3vw;
}	
.prize-img img {
	max-height: 6vw;
}	
.winner-player-2 {
    font-size: 3vw;
}	
.other-winner-wrapper {
    display: block;
}	
.winsbox {
    width: 32%;
}	
.winner-player-3 {
	font-size: 2.5vw;
}	
}

@media(max-width: 480px) {
.music-wrapper {
	transform: scale(0.65);
}	
.floating-wrapper {
	transform: scale(0.55);
}
.subtitle {
    font-size: 15px;
}	
ul.nav.nav-weeks li.nav-item {
    width: 32%;
    margin: 0 0.5%;
}
ul.nav.nav-weeks li.nav-item a.week-link {
	height: 13vw;
	font-size: 3.6vw;
}
.week-date {
    max-width: 80%;
}	
.date-text {
    font-size: 4.8vw;
}	
.modal-content.popup {
    font-size: 14px;
    padding: 20px 15px;
}	
.popup-title {
    font-size: 22px;
}	
	
}













